Subject: Re: bug#23288: 25.0.92; Clicking on links inserts primary X selection

From: Eli Zaretskii <[email-masked]>
Date: Thu, 12 May 2016 22:26:43 +0300

> From: John Wiegley <[email-masked]>
> Cc: Glenn Morris <[email-masked]>,  [email-masked],  [email-masked],  [email-masked]
> Date: Wed, 11 May 2016 22:42:21 -0700
> 
> >>>>> Eli Zaretskii <[email-masked]> writes:
> 
> >> (See also merged #22434. Marked as release blocking for 3+ months.)
> 
> > Sorry, I don't see the list of blocking bugs being treated seriously. If we
> > did treat it seriously, we wouldn't have had "deep freeze" on emacs-25, and
> > wouldn't be planning the release in less than a month.
> 
> I'm not sure how those two things follow from not treating the blocking list
> seriously, Eli. Can you please explain?

The long list of blocking bugs is simply incompatible with the current
release schedule.  And I don't see any intensive work to resolve those
bugs.

> As it stands right now, I think many of the bugs on that list do not deserve
> to be there, so it's a matter of priority setting.

Bugs that don't deserve being there should be removed from the list.
After that is done, we could again decide whether we can still release
as planned.